@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i');
/*列表通用 index article*/
/*------------ article ------------*/
.article-list .item .box{
    margin: 0 auto 45px;
    padding-bottom: 35px;
    position: relative;
}
.type5 .article-list .item .box{
    padding: 12px 12px 0;
    background: #EFF1F3;
    transition: all .3s ease;
}
.type5 .article-list .item .box:hover{
    background: #F19E4C;
}
.article-list .item .pic{
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
}
.article-list .item .box .name{
    color: #333333;
}
.article-list .item .box:hover .name{
    text-decoration: underline;
}
.article-list .item .box .description{
    color: #6f6f6f;
}
.type5 .keyword_box{
    padding: 9px 27px 9px 47px;
    margin: 0 -27px;
    color: #AAAAAA;
    background: #F6F6F6;
}
.type5 .keyword_box:before{
    left: 27px;
}
.type5 .article-list .pic .mask{
    opacity: 0;
    transition: all .2s;
    position: absolute;
    width: 100%;
    height: 100%;
    color: #fff;
    font-family: 'roboto', sans-serif;
    top: 50%;
    font-size: 13px;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    background: rgba(0,0,0,0.2);
    transition: all .2s;
}
.type5 .article-list .item .box:hover .mask{
    opacity: 1;
}
.type5 .article-list .item .date,
.article-date{
    border-radius: 3px;
    color: #FFFFFF;
    width: 57px;
    height: 63px;
    padding-top: 13px;
    line-height: 0.5;
    background: #F19E4C;
    transition: all .3s ease;
}
.type5 .article-list .item .date .day{
    color: #333333;
    font-weight: bolder;
    transition: all .3s ease;
}
.type5 .article-list .item .box:hover .date{
    background: #333333;
}
.type5 .article-list .item .box:hover .date .day{
    color: #F19E4C;
}
.article-box .article-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    background: #333333;
    color: #F19E4C;
    position: relative;
}
.article-box .article-list .btn.more:hover {
    background: #333333;
    color: #fff;
}
.type2 .article-list .date,.type3 .article-list .date,.type4 .article-list .date:before{
    color: #333333;
    border-color: #F19E4C;
}
/*------------ keyword_box ------------*/
.keyword_box i{
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}
.keyword_box.detail{
    height: auto;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}
.type5 .keyword_box.detail ul{
    white-space: normal;
    overflow: inherit;
}
.type5 .keyword li a:hover{
    text-decoration: underline;
    color: #222;
}
/*!列表通用 index article*/
/*列表通用 index、products*/
.products-list.type2 .box{
    transition: all .2s;
    padding: 10px 10px 0px;
}
.products-list.type2 .box:hover{
}
.products-list .pic:before {
    content: '';
    background: linear-gradient(to bottom,  rgba(0, 102, 172, 0) 50%,rgba(0,102,172,0.5) 100%);
}
.products-list .box.new:before{
    /* content: 'NEW';
    display: block;
    font-family: "Montserrat", sans-serif;
    width: 62px;
    height: 62px;
    position: absolute;
    top: 0px;
    text-align: center;
    border-radius: 20px;
    z-index: 15;
    left: 20px;
    line-height: 60px;
    font-size: 15px;
    font-weight: 400;
    color: #F3D2A4;
    background: url('../../../images/layout04/common/index/activity_ic.png') 50% 50% no-repeat; */
}
.products-list .box .name{
    color: #333333;
    font-family: "Noto Sans TC", sans-serif;
}
.products-list .box:hover .name{
    color: #0066AC;
}
.products-list .box .description{
    color: #666;
    font-family: "Noto Sans TC", sans-serif;
}
.products-list .box:hover .description{
    color: #545454;
}
.products-list .offers{
    color: #D80000;
}
.products-list.type2 .box:after{
    content: 'VIEW MORE';
    display: block;
    background: #9C9C9C;
    color: #fff;
    letter-spacing: 3px;
    display: block;
    text-align: center;
    margin: 10px -10px 0;
    padding: 10px;
    transition: all .2s;
    display: none;
}
.products-list.type2 .box:hover:after{
    background: #333333;
}
.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: #0000001c;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 45;
    transition: all .2s;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #D80000;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    z-index: 3;
}
.products-sect .products-list.type1 .item:nth-child(n) {
    width: 330px;
}
/*!列表通用 index、products*/
/*列表通用 index、album*/
.masonry-list.album-list.type1 .item{
    margin-bottom: 25px;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more{
    display: none;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px!important;
}
/*!瀑布流*/
/*!列表通用 index、album*/
 /*列表通用 index、news*/
.news-sect .news-list.type4 .description,
.content .news-list.type4 .description{
    /* display: none; */
}
.news-list .item .box{
    padding: 30px;
    background: #FFFFFF;
    transition: all .3s ease;
    border-radius: 0 30px 30px 0 ;
    margin: 0 auto 0px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.184);
}
.news-list .txt {
}
.news-list .btn.more{
}
.news-list.type4 .item .box{
    border:none;
    max-width: none;
}
.news-list.type4 .txt {
    padding: 0px;
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 3px;
    color: #0067AC;
    width: 100%;
    padding-top: 13px;
    margin-top: 15px;
    background: #FFFFFF;
    height: 15px;
}
.news-list:hover.type4 .item .date,
.news-date:hover{
    color: #F39A08;
}
.news-list.type4 .date .day{
    color: #0067AC;
    font-weight: 600;
}
.news-list:hover.type4 .date .day{
    color: #F39A08;
}
.news-list.type4 .item .date{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row-reverse;
    padding: 0;
    line-height: 1;
}
.news-list.type4 .item .date .day{
    display: block;
    width: auto;
    line-height: 0.8;
    letter-spacing: 0;
    margin-bottom: 0px;
    font-size: 17px;
}
.news-list.type4 .date .day:before {
    content: '.';
}
.news-list.type4 .date .month,
.news-list.type4 .date .years {
    margin-top: 0px;
    font-family: "Figtree", sans-serif;
    font-weight: 600;
    font-size: 17px;
}
.news-list.type4 .date .month {
    order: unset;
}
.news-list.type3 .item .name{
    margin: 15px 0 10px;
}
.news-list .item .name{
    color: #333333;
    font-size: 17px;
    margin: 0px 0 10px;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 500;
    text-align: left;
}
.news-list .item:hover .name{
    color: #0066AC;
}
.news-list .box:hover .name{
    /* text-decoration: underline; */
}
.news-list .item .description{
    color: #666;
    font-family: "Noto Sans TC", sans-serif;
}
.news-list .date,
.news-list.type3 .date{
    font-size: 17px;
    font-family:"Montserrat", sans-serif;
    font-weight: 500;
    color: #0067AC;
}
.news-list:hover .date,
.news-list.type3:hover .date{
    color: #F39A08;
}
.news-list.type3 .day {
    line-height: 23px;
    letter-spacing: 0;
    margin-top: 5px;
}
.news-list.type3 .date .month:before, .news-list.type3 .date .day:before {
    content: '.';
}
.news-list.type2 .item,
.news-list.type4 .item,
.news-list.type3 .item {
    position: relative;
    padding: 0px 20px 0 0;
    border-left: solid #E0E1ED 3px;
}
/*長條*/
.news-list.type2 .item::after,
.news-list.type4 .item::after,
.news-list.type3 .item::after {
    content: "";
    position: absolute;
    left: -3px;
    top: 0;
    width: 3px;
    height: 0;
    background: #0066AC;
    transition: height 0.35s ease;
    z-index: 1;
}
/*短條 */
.news-list.type2 .item::before,
.news-list.type4 .item::before,
.news-list.type3 .item::before {
    content: "";
    position: absolute;
    left: -3px;
    top: 0;
    width: 3px;
    height: 22%;
    background: #0066AC;
    transition: background 0.35s ease;
    z-index: 2;
}
/* hover：長條 */
.news-list.type2 .item:hover::after,
.news-list.type4 .item:hover::after,
.news-list.type3 .item:hover::after {
    height: 100%;
}
/* hover：短條 */
.news-list.type2 .item:hover::before,
.news-list.type4 .item:hover::before,
.news-list.type3 .item:hover::before {
    background: #F39701;
}

.news-list .date .month,
.news-list .date .years {
    font-size: 17px;
}
.news-list.type3:before {
    width: 0px;
}
.news-sect .news-list.type4 .item:nth-child(n) {
    position: relative!important;
    left: auto!important;
    top: auto!important;
}
/*!列表通用 index、news*/
/*------------ banner ------------*/
.banner,
.banner_m{
    position: relative;
    height: auto!important;
}
.banner .slick-arrow,
.banner_m .slick-arrow{
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0; 
    border: 0;
    position: absolute;
    display: block;
    top: 50%;
    margin: -32px 0 0 0;
    z-index: 100;
    background: url(../../../images/layout04/common/index/arrow.png);
    width: 65px;
    height: 65px;
    cursor: pointer;
}
.banner .slick-prev,
.banner_m .slick-prev{
    background-position: 0 0;
    left: 35px;
}
.banner .slick-next,
.banner_m .slick-next{
    left: auto;
    right: 35px;
    transform: rotate(180deg);
}
.banner .slick-prev:hover,
.banner_m .slick-prev:hover{
    background-position: 0 100%;
}
.banner .slick-next:hover,
.banner_m .slick-next:hover{
    background-position: 100% 100%;
}
.banner .slick-dots,
.banner_m .slick-dots,
.banner .slick-dots li,
.banner_m .slick-dots li{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: right;
}
.banner .slick-dots,
.banner_m .slick-dots{
    position: absolute;
    width: 100%;
    bottom: 45%;
    right: 1%;
    line-height: 1.5;
}
.banner .slick-dots li,
.banner_m .slick-dots li{
    /* display: inline-block; */
    margin: 0px;
}
.banner .slick-dots button,
.banner_m .slick-dots button{
    width: 8px;
    height: 8px;
    border: 0;
    color: transparent;
    background: #666666;
    cursor: pointer;
    border-radius: 100%;
    padding:0;
    white-space: nowrap;
    overflow: hidden;
}
.banner .slick-active button,
.banner_m .slick-active button{
    background: #F19E4C;
}
.banner_m{
    display: none;
}

.banner .item.slick-current img {
    -webkit-animation: img_scale 20s infinite linear forwards;
    animation: img_scale 20s infinite linear forwards;
}
@keyframes img_scale{
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
/*------------ title ------------*/
.title{
    color: #464B5F;
    font-size: 60px;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 0.025em;
    margin: 0 auto;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
}
.title::first-letter{
    color: #F19E4C;
}
.title span{

}
.title h2{
    display: block;
    color: #2C3459;
    font-weight: 400;
    font-size: 30px;
    letter-spacing: 0.15em;
    line-height: 1.2;
    margin: 0;
    font-family: '微軟正黑體', sans-serif;
}
.title i{
    display: none;
}
/*------------ more ------------*/
.index_more{
    color: #FFFFFF;
    background: #0066AC;
    font-size: 12px;
    display: block;
    vertical-align: middle;
    margin: 0 auto;
    border-radius: 50px;
    line-height: 3;
    letter-spacing: 0.05em;
    width: 195px;
    height: 56px;
    box-sizing: border-box;
    text-align: center;
    padding: 0;
    transition: all .3s ease;
}
.index_more:hover{
    background: #F19E4C;
    font-weight: bold;
    color: #fff;
    border-color: #ffffff;
}
.index_more a{
    font-size: 0;
    padding: 6px 0;
    display: block;
}
.index_more a span{
    font-size: 15px;
    padding-right: 30px;
}
.index_more a:before{
    width: 18px;
    height: 18px;
    background-size: contain;
    background: url(../../../images/layout04/common/index/arr-w.svg) no-repeat;
    display: block;
    background-size: contain;
    position: absolute;
    content: "";
    z-index: 1;
    bottom: 20px;
    padding-left: 150px;
    transition: all 0.3s;
    transform: rotate(180deg);
}
/*------------ sect ------------*/
/*輪播*/
.hot-arrow{
    display: block;
    margin-top: 0px;
}
.hot-arrow .slick-arrow{
    width: 76px;
    height: 76px;
    padding: 0;
    display: inline-block;
    z-index: 100;
    color: transparent;
    border: 0;
    position: absolute;
    cursor: pointer;
    background: #474B61;
    border-radius: 100%;
    top: 50%;
    left: 0;
    padding: 0;
    box-sizing: border-box;
    transition: all 0.3s;
}
.hot-arrow .slick-arrow:hover{
    background: #F39701;
}
.hot-arrow .slick-arrow:after{
    width: 18px;
    height: 18px;
    background-size: contain;
    background: url(../../../images/layout04/common/index/arr-w.svg) no-repeat;
    display: block;
    background-size: contain;
    position: absolute;
    content: "";
    z-index: 1;
    top: 29px;
    right: 30px;
    transition: all 0.3s;
}
.hot-arrow .slick-next{
    transform: rotate(180deg);
    right: 0;
    left: auto;
}
.hot-arrow .slick-arrow:hover{
    background-position: 0 100%;
}
.hot-arrow  .slick-prev{
   left: -110px;
}
.hot-arrow  .slick-next{
   transform: rotate(180deg);
   right: -110px;
   left: auto;
}

.album-sect .hot-arrow{
    position: absolute;
    top: 15px;
    right: 0;
    width: 80px;
}
.album-sect .hot-arrow .slick-arrow{
    top: 0%;
    background: #ffffff;
}
.album-sect .hot-arrow .slick-arrow:hover{
    background: #474B61;
}
.album-sect .hot-arrow .slick-arrow:after{
    background: url(../../../images/layout04/common/index/arr.svg) no-repeat;
}
.album-sect .hot-arrow  .slick-prev{
   left: 0px;
}
.album-sect .hot-arrow  .slick-next{
   transform: rotate(180deg);
   right: 0px;
   left: auto;
}
/*!輪播*/
/*新編輯器*/
.article-sect .container{
    padding: 45px 15px;
    max-width: 1440px;
}
/*!新編輯器*/
/*------------ about ------------*/
.about-sect{
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
}
.about-sect .row{
    padding: 0;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    margin-top: -200px;
}
.about-sect .pic img{
    margin: 0;
}
.about-sect .col{
    float: left;
}
.about-sect .col.txt{
    width: 50%;
    float: right;
    position: relative;
    z-index: 2;
    box-sizing: border-box;
    color: #666B76;
    text-align: center;
}
.about-sect .container{
    position: static;
}
.about-sect .col.pic{
    margin: 0px 0 0 0;
    position: relative;
    top: 0;
    max-width: 1304px;
}
/* load */
[data-reveal="content"] {
    display: block;
    position: relative;
}
[data-reveal="cover"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    z-index: 1;
}
[data-reveal="text"] {
    opacity: 0;
}
@keyframes reveal-cover {
    0% {
        width: 0;
        left: 0;
    }
    44% {
        width: 100%;
        left: 0;
    }
    54% {
        width: 100%;
        left: 0;
    }
    100% {
        width: 0;
        left: 100%;
    }
}
@keyframes reveal-text {
    0% {
        opacity: 0;
    }
    44% {
        opacity: 0;
    }
    54% {
        opacity: 1;
    }
}
@-webkit-keyframes scaleIn5 {
    from {
        transform: scale(1.5);
    }
    to {
        transform: scale(1);
    }
}
[data-js="reveal"].loaded [data-reveal="cover"] {
    animation: reveal-cover 1.5s ease-in-out;
}
[data-js="reveal"].loaded [data-reveal="text"] {
    opacity: 1;
    animation: reveal-text 1.5s ease-in-out;
}
[data-js="reveal"].loaded [data-reveal="text"] img {
    opacity: 1;
    /* animation: scaleIn5 1.5s ease-in-out; */
}
/* load */

.about-sect .col.pic img{
    object-fit: cover;
    height: 100%!important;
    /* max-width: inherit; */
}
.about-sect .index_more{
    display: none;
}
.about-sect .title{
    z-index: 30;
}
.about-sect .title h2:after {
    content: '';
    display: block;
    width: 37px;
    height: 5px;
    background: #F29907;
    margin: 20px auto;
}
.about-sect .title h2{
    /* color: #2C3459;
    font-weight: 400; 
    font-size: 30px;
    letter-spacing: 0.15em;
    line-height: 1.2;
    margin: 0;
    font-family: '微軟正黑體', sans-serif; */
}
.about-sect .txt-box{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.about-sect .txt-box .index-about-editor .editor{
    position: relative;
    line-height: 1.75;
    width: 100%;
    font-size: 18px;
    letter-spacing: 0.15em;
}
.about-sect .txt .tag{
    font-weight: bold;
    font-size: 20px;
    color: #F19E4C;
    line-height: 1.4;
    margin: 0 0 80px;
}
/*------------ articles ------------*/
.articles-sect{
    margin-bottom: 50px;
    padding-top: 20px;
    padding: 60px 0 0px;
}
.articles-sect .title{
    margin-bottom: 60px;
}
.articles-sect .index_more{
    position: absolute;
    left: 50%;
    margin-left: -28.5px;
    top: 43px;
    border-color: #444;
    color: #444;
}
/*------------ news ------------*/
.news-sect{
    padding-top: 30px;
    padding-bottom: 100px;
}
.news-sect .title{
    padding-bottom: 30px;
}
.news-sect .index_more{
    margin: 20px auto 0;
    display: none;
}
.news-list{
    justify-content: center;
    flex-wrap: wrap;
}
.slick-track{
    margin: auto;
}
.news-sect .news-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    width: 100%;
}
.news-list.type2 .item{
    /* border:none;
    margin-bottom: 0;
    padding: 5px 10px 25px; */
}
.news-list.type2 .pic{
    float: none;
    margin-right: 0;
    width: auto;
    height: auto;
    padding-bottom: 0;
}
.news-list.type2 .item .txt{
    padding: 0;
}
.news-list.type2 .date {
    font-size: 17px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
}
.news-list.type2 .day {
    margin-top: 5px;
    line-height: 23px;
}
.news-list.type2 .date .month, .news-list.type2 .date .years {
    font-size: 17px;
}
.news-list.type2 .date .years:before {
    content: '';
}
.news-list.type2 .day:before {
    content: '.';
}
.news-list.type2 .date .month:before {
    content: '.';
}
.news-list .btn.more{
    position: static;
    margin: 15px 0 0; 
    background: #3FC0FF;
    font-family: 'Montserrat';
    color: #ffffff;
    border-radius: 50px;
    font-weight: 400;
    width: 130px;
}
.news-list .box:hover .btn.more {
    background: #FAB92B;
    color: #ffffff;
}
.news-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.news-list.type4 {
   height: auto !important;
}
/* .news-sect{
    margin-bottom: 50px;
    padding-top: 20px;
    padding: 80px 0;
}
.news-sect .title{
}
.news-sect .index_more{
    display: none;
}
.news-list{
    justify-content: center;
    flex-wrap: wrap;
}
.slick-track{
    margin: auto;
}
.news-sect .news-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    width: 100%;
}
.news-list.type2 .item{
    border:none;
    margin-bottom: 0;
}
.news-list.type2 .pic{
    float: none;
    margin-right: 0;
    width: auto;
}
.news-list.type2 .item .txt{
    padding: 0;
}
.news-list .btn.more{
    position: static;
    margin: 15px 0 0; 
}
.news-list.type3 .item {
    border-left: solid transparent 0px;
}
.news-list.type3:before {
    display: none;
} */
/*最新消息 少量排版*/
.news-list.onlyitem-list.type2 .pic{
    float: left;
    margin-right: 25px;
}
.news-list.onlyitem-list:not(.masonry-list) .item:nth-child(n){
    width: 50%;
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 312px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list .item .box .description{
    display: block;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 0px;
}
/*!少量排版*/
/*------------ products ------------*/
/*------------ products ------------*/
.products-sect{
    position: relative;
    z-index: 10;
    padding: 100px 0 80px;    
    background: #EDF2F6;
    background: -moz-linear-gradient(270deg,#EDF2F6 0%,#EEEFF1 100%);
    background: -webkit-linear-gradient(270deg, #EDF2F6 0%,#EEEFF1 100%);
    background: linear-gradient(to 270deg, #EDF2F6 0%,#EEEFF1 100%);
}
.products-sect .container:before{
    content: "";
    width: 1503px;
    height: calc(100% + 70px);
    background: #ffffff;
    left: calc(50% - 751.5px);
    border-radius: 10px;
    position: absolute;
    z-index: -1;
}
.products-sect .title{
    padding-top: 100px;
    text-align: center;
    padding-bottom: 30px;
}
.products-sect .title::first-letter{
    color: #0066AC;
}
.products-sect .index_more{
    margin-left: auto;
    display: block;
    margin-right: auto;
}
.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 10px;
}
.products-sect .products-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .box:after{
    display: none;
}
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    display: flex;
    max-width: 1000px;
    padding: 10px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 30px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 52px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
    height: 120px; 
    line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 0;
}
/*!少量排版*/
/*------------ service ------------*/
/* .service-sect:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: url(../../../images/layout04/common/index/service_bg.jpg)center 75% no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    display: block;
    height: 140px;
} */
.service-sect{
    position: relative;
    padding-bottom: 35px;
    background: url(../../../images/layout04/common/index/service_bg02.webp)left top no-repeat fixed #000F26;
}
.service-sect .container {
    max-width: 1500px;
}
.service-sect .title {
    color: #F19E4C;
}
.service-sect .title h2 {
    color: #ffffff;
}
.service-sect .title{
    padding-top: 90px;
}
.service-sect .editor{
    float: right;
    width: 100%;
    position: relative;
    padding: 50px 30px 90px;
    box-sizing: border-box;
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
}
.service-box .index_more{
    display: none;
}
.service-box .index_more:hover{
    color: #fff;
    border-color: #fff;
}
.service-box .index_more a{
    padding:8.5px 0;
}
/*------------ album ------------*/
.album-sect{
    padding: 90px 0 60px;
    position: relative;
    background: #EEEFF1;
    background: -moz-linear-gradient(270deg,#EEEFF1 0%,#EEEEEE 100%);
    background: -webkit-linear-gradient(270deg, #EEEFF1 0%,#EEEEEE 100%);
    background: linear-gradient(to 270deg, #EEEFF1 0%,#EEEEEE 100%);
}
.album-sect::before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
    height: 100%;
    background: linear-gradient(to right, rgba(250, 250, 250, 0) 0%, rgba(250, 250, 250, 1) 100%);
    z-index: 2;
}
.album-sect.masonry-album-sect ::before {
    display: none;
}
.album-sect .container {
    max-width: 100%;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-left: 15%;
    min-height: 400px;
}
.album-sect.masonry-album-sect .container .title{
    position: relative;
    left: unset;
    top: unset;
    text-align: center;
    padding-bottom: 30px;
}
.album-sect .title{
    position: absolute;
    left: 0;
    top: 45px;
    text-align: left;
}
.album-list:not(.masonry-list){
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: calc(100% - 315px);
}
.album-sect .index_more{
    position: absolute;
    left: 50%;
    margin-left: -28.5px;
    top: 43px;
    display: none;
}
.album-sect  .hot-arrow{
    left: 0;
    top: 205px;
    width: 165px;
    margin: 0;
}
.album-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.album-list .box .name{
    color: #333;
}
.album-list.type1 .item .namebox{
    position: absolute;
    bottom: 15px;
    background: #0066AC;
    margin: 10px 15px 0px;
    padding: 10px 0px;
    border-radius: 10px;
    opacity: 0;
    transition: all .3s;
}
.album-list.type1 .item .box:hover  .namebox{
    opacity: 1;
}
.album-list.type1 .item .name {
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    margin: 0 15px;
    padding: 0;
    -webkit-line-clamp: 1;
    height: 25px;
    letter-spacing: 1px;
}
.album-sect .album-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    border-bottom: unset;

}
.album-list.type2 .item .box .more:after, .album-list.type2 {
    display: inline;
}
/*瀑布流*/
.album-sect.masonry-album-sect .container{
    display: block;
    display: block;
    margin: 0 auto;
}
.masonry-album-sect{
    padding-top: 35px;
    padding-bottom: 70px;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.masonry-album-sect .album-list{
    display: block;
    width: 100%;
}
.masonry-album-sect .item{
    width: 25%;
}
.masonry-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox .name{
    margin: 0 15px;
    font-weight: normal;
}
.masonry-list .item .namebox{
    margin-top: 5px;
}
/*!瀑布流*/
/*相簿 少量排版*/
.onlyitem-sect .album-list .item{
    width: 32.33%;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
    margin: auto;

    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: calc(100% - 315px);
    margin-right: 0;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
    display: block;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 6px 0 0;
    font-size: 16px;
    color: #333;
}
.onlyitem-sect .album-list  .item .namebox {
    position: absolute;
    bottom: 15px;
    background: #0066AC;
    margin: 10px auto 0px;
    padding: 10px 0px;
    border-radius: 10px;
    opacity: 0;
    transition: all .3s;
    width: calc(100% - 20px);
    left: 0;
    right: 0;
}
.onlyitem-sect .album-list .item .namebox .name {
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    margin: 0 15px;
    padding: 0;
    -webkit-line-clamp: 1;
    height: 25px;
    letter-spacing: 1px;
}
.onlyitem-sect .album-list .item .box:hover .namebox {
    opacity: 1;
}
/*!少量排版*/
/* .album-sect{
    padding: 60px 0 90px;
    background-size: cover;
}
.album-sect .title{
    margin-bottom: 30px;
}
.album-sect .title h2{
}
.album-sect .index_more{

}
.album-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.album-list .slick-list{
    flex: 1 1 auto;
}
.album-list.type1 {
    margin: 0 auto;
}
.album-list .box .name{
    color: #fff;
}
.album-sect .album-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
} */
/*瀑布流*/
/* .album-sect.masonry-album-sect .container{
    display: block;
}
.masonry-album-sect{
    padding-top: 35px;
    padding-bottom: 70px;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.masonry-album-sect .album-list{
    display: block;
    width: 100%;
}
.masonry-album-sect .item{
    width: 25%;
}
.masonry-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox .name{
    margin: 14px 0 0;
} */
/*!瀑布流*/
/*相簿 少量排版*/
/* .onlyitem-sect .album-list .item{
    width: 32.33%;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
    margin: auto;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
    display: block;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 6px 0 0;
    font-size: 16px;
    color: #fff;
} */
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 120px;
    padding-bottom: 60px;
    background-size: 100% auto;
}
.form-box{
    background: none;
}
.form-wrap{
    border:none;
    background: none;
}
.contact-title{
    text-align: center;
}
.contact-sect .reminder{
    display: none;
}
.contact-sect .form-wrap .reminder{
    display: block;
}
.contact-title{
    font-size: 23px;
    line-height: 1.3;
}
.contact-title h2{
    font-size: 23px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;  
}
.contact-title > b{
    color: #333333;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
}
/*------------ intro -------------*/
.intro-sect{
    padding: 90px 0 260px;
    /* background:#191F35; */
    background: url(../../../images/layout04/common/index/intro_bg.webp) no-repeat 50% 50% fixed;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    z-index: 0;
}
.intro-sect:before {
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, 0.2); 
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.intro-box {
    position: relative;
    text-align: center;
    margin: 0 auto;
    z-index: 1;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.intro-box p {
    margin: 0;
}
.intro-box .intro-sub-title {
    color: #FFA54C;
    font-size: 42px;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 0.05em;
    margin: 0 auto;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 10px;
}
.intro-box .intro-title {
    color: #FFF;
    margin: 0;
    letter-spacing: 1px;
    font-size: 30px;
    position: relative;
    padding-bottom: 20px;
    line-height: 1.3;
    font-weight: 500;
}
.intro-box article.editor {
    color: #ACB2CB;
    font-size: 18px;
}
.intro-box article.editor .orange{
    color: #FFA54C;
}
/*------------ faq -------------*/
.faq-sect{
    padding: 60px 0 80px;
}
.faq-sect .title {
    margin: 0 0 30px;
}
.faq-box {
    margin: 0 auto;
    position: relative;
    z-index: 1;
    max-width: 1100px;
}
.faq-list{
    padding: 0;
}
.faq-item{
    position: relative;
    margin: 0 0 20px;
    list-style-type: none;  
    background: rgba(255, 255, 255, 0.40);
    box-sizing: border-box;
}
.ic-angle-down{
    font-family: 'icon-font2' !important;
    display: inline-block;
    color: #888888;
    text-align: center;
    font-size: 18px;
    line-height: 1;
    position: absolute;
    right: 15px;
    top: 50%;
    margin: -10px 0 0 0;
    transform: rotate(90deg);
    transition: all .3s ease;
}
.ic-angle-down:before{
    content: "\e1000";
}
.faq-item:hover .ic-angle-down{
    transform: rotate(-90deg);
    color: #014D67;
}
.faq-question{
    position: relative;
    color: #444444;
    font-weight: bold;
    font-size: 18px;
    min-height: 27px;
    padding: 11px 40px 11px 35px;
    cursor: pointer;
    transition: all 0.3s;
    z-index: 60;
}
.faq-question h3{
    margin: 0;
}
.faq-item:before{
    content: "";
    width: 14px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #ffd641;
    background-image: linear-gradient(45deg, #F29700 50%, #ffd641 50%);
    background-size: 4px 4px;
    z-index: 10;
}
.faq-item:after{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #FFFFFF;
    z-index: 55;
    pointer-events: none;
}
.faq-item:hover:after{
    border: 3px solid #AAAAAA;
}
.faq-item:hover .faq-question,
.faq-item.active .faq-question{
    color: #014D67;
}
.faq-answer{
    padding:5px 20px 25px 35px;
    color: #444444;
    background: #fff;
    display: none;
}
.faq-answer:before{
    font-family: 'icon-font2' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
    content: "\e1030";
    font-size: 45px;
    color: #333333;
}
.faq-answer .title{
    font-size: 45px;
    font-weight: bold;
}
.faq-box .reserve-more{
    text-align: center;
}
.faq-box .reserve-more-btn{
    position: relative;
    background: #333333;
    border-radius: 5px;
    margin: 0 auto;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    transition: all 0.3s ease;
    letter-spacing: 1px;
    margin-top: 20px;
    display: inline-block;
    color: #f8d241;
    padding: 10px 25px;
    box-sizing: border-box;
    line-height: 1.5;
}
.faq-box .reserve-more-btn:hover {
    background: #f8d241;
    color: #333333;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1440px){
    .about-sect .col.pic{
        margin: 0px 0 0 0%;
    }
    .about-sect .txt .pic{
        padding: 5% 0 20px;
    }
    .about-sect .txt-box{
    }
    .album-list:not(.masonry-list)::before {
      
        width: 200px;
    }
    .album-sect .container {
        max-width: 100%;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        margin-left: 5%;
        min-height: 400px;
    }

    .album-sect.masonry-album-sect .container {
        padding: 0 15px;
        display: block;
        margin: 0 auto;
    }
}
@media screen and (max-width: 1280px){
    .products-sect{
    }
    .album-sect .hot-arrow .slick-next {
        right: -20px;
    }
    .album-sect .hot-arrow .slick-prev {
        left: -20px;
    }
    .album-sect::before{
        display: none;
    }
    .album-sect .title {
        position: relative;
        left: 0;
        top: 0;
        text-align: center;
        padding-bottom: 30px;
    }
    .album-sect .container {
        min-height: 400px;
        padding: 0 15px;
        display: block;
        margin: 0 auto;
        
    }
    .album-list:not(.masonry-list) {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
        margin: 0 auto;
    }
    .album-sect .hot-arrow {
        left: 0;
        top: unset;
        width: 125px;
        margin: 0;
        right: 0;
        bottom: 28px;
        margin: 0 auto;
    }
    .album-sect.masonry-album-sect .container {
        padding: 0 15px;
        display: block;
        margin: 0 auto;
    }
    .album-sect {
        padding: 90px 0 90px;
    }
}
@media screen and (max-width: 1200px){
    /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*!少量排版*/
}
@media screen and (max-width: 1000px){
    .banner .slick-arrow,
    .banner_m .slick-arrow{
        transform: scale(0.5);
        margin-bottom: -18px;
    }
    .banner .slick-prev,
    .banner_m .slick-prev{
        margin-left: -36px;
    }
    .banner .slick-next,
    .banner_m .slick-next{
        background-position: 100% 0;
        margin-right: -35px;
        border-left: #8A8A8A 1px solid;
    }
    .intro-sect {
    }
    .intro-box .intro-sub-title {
        font-size: 17px;
    }
    .intro-box .intro-title {
        font-size: 25px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .about-sect{
        padding: 30px 0 40px;
        margin: 0;
    }
    .about-sect .col.txt{
    }
    .about-sect .col.txt,
    .about-sect .col.pic{
        float: none;
        width: 100%;
        text-align: center;
    }
    .about-sect .title{
        position: static;
    }
    .about-sect .txt-box{
        text-align: center;
        display: block;
    }
    .about-sect .txt-box .index-about-editor .editor{
        width: 100%;
    }
    .about-sect .index_more{
        margin: 20px auto;
    }
    .products-list .box .more{
        font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
    .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
    }
    .news-list.onlyitem-list .item .pic{
        width: 100%;
    }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/
    .title {
        font-size: 45px;
    }
    .products-sect .title {
        padding-top: 70px;
    }
    .album-sect {
        padding: 50px 0 90px;
    }
    .articles-sect{
        padding: 30px 0 10px;
        margin-bottom: 0;
    }
    .products-sect {
        padding: 80px 0 80px;
    }
    .news-sect{
        margin-bottom: 0;
        padding-bottom: 50px;
    }
    .products-box{
        padding: 8px 0;
    }
    .service-sect .editor{
        width: 100%;
        float: none;
        padding: 30px 30px 90px;
    }
    .service-box > .flex{
        display: block;
    }
    .service-sect .title{
        text-align: center;
        padding-top: 50px;
        text-indent: 0;
        padding-bottom: 20px;
    }
    .service-sect .title h2{
        color: #fff;
        padding: 3px 0;
    }
    .service-sect .title:after{
        display: none;
    }
    .service-sect{
        padding-bottom: 0;
        background-attachment: inherit;
    }
    .service-sect .editor{
        border:none;
    }
    .service-box .index_more{
        margin: 0 0 0;
        left: 30px;
        top: -81px;
    }
    .service-sect:before{
        height: 80px;
    }
    .service-box{
        padding-left: 0;
    }
    .service-box:before{
        position: static;
        background-position: center;
        height: 140px;
        margin: 0 auto;
        max-width:450px;
        width: 95%;
    }
    .service-sect {
        background: url(../../../images/layout04/common/index/service_bg02.webp) left top no-repeat #000F26;
        background-size: cover;
    }
    .intro-sect{
        background: url(../../../images/layout04/common/index/intro_bg.webp) no-repeat 50% 50% ;
    }
    .article-sect .container{
        padding: 30px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .album-sect{
    }
    .album-sect .container{
        display: block;
        padding: 0 15px;
    }
    .album-list{
        width: 100%;
        margin: 0;
    }
    /* .hot-arrow{
        position: relative;
        left: 0%;
        height: 40px;
        top: 0;
        margin:0 auto 10px;
    } */
    .title h2{
        font-size: 25px;
    }
    .products-sect{
    }
    .faq-sect {
        padding: 30px 0 50px;
    }
    .faq-sect .title {
        margin-bottom: 0;
    }
    .faq-answer{
        margin: 0 0 20px;
    }
    .faq-answer:before{
        display: none;
    }
    .faq-question{
        font-size: 15px;
    }
    .faq-box .reserve-more-btn {
        margin-top: 10px;
    }
}
@media screen and (max-width: 767px){
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
    }
    .service-sect{
        padding-top: 25px;
        margin-top: 0;
    }
    .album-list{
        flex-wrap: wrap;
    }
    .album-sect .album-list .item{
        min-width: inherit;
    }
    .news-list.type3 .item {
        margin: 10px 0px 20px;
    }
    .news-list.type2 .date span {
        font-size: 17px;
        margin-top: 5px;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    } 
}